<?php
// created: 2022-12-13 04:46:41
$mod_strings = array (
  'LBL_TEAM' => 'Grupet',
  'LBL_TEAMS' => 'Grupet',
  'LBL_TEAM_ID' => 'Id e grupit',
  'LBL_ASSIGNED_TO_ID' => 'Id e përdoruesit të caktuar',
  'LBL_ASSIGNED_TO_NAME' => 'Përdorues',
  'LBL_TAGS_LINK' => 'Etiketat',
  'LBL_TAGS' => 'Etiketat',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Të dhënat e krijuara',
  'LBL_DATE_MODIFIED' => 'Të dhënat e modifikuara',
  'LBL_MODIFIED' => 'Modifikuar nga',
  'LBL_MODIFIED_ID' => 'Modifikuar nga Id',
  'LBL_MODIFIED_NAME' => 'Modifikuar nga emri',
  'LBL_CREATED' => 'Krijuar nga',
  'LBL_CREATED_ID' => 'Krijuar nga Id',
  'LBL_DOC_OWNER' => 'Zotëruesi i dokumentit',
  'LBL_USER_FAVORITES' => 'Përdoruesit të cilët preferojnë',
  'LBL_DESCRIPTION' => 'Përshkrim',
  'LBL_DELETED' => 'E fshirë',
  'LBL_NAME' => 'Emri',
  'LBL_CREATED_USER' => 'Krijuar nga përdoruesi',
  'LBL_MODIFIED_USER' => 'Modifikuar nga përdoruesi',
  'LBL_LIST_NAME' => 'Emri',
  'LBL_EDIT_BUTTON' => 'Ndrysho',
  'LBL_REMOVE' => 'Hiqe',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikuar nga emri',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Krijuar sipas emrit',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'CAPA Files',
  'LBL_MODULE_TITLE' => 'CAPA Files',
  'LNK_NEW_DOCUMENT' => 'krijo dokumentacion',
  'LNK_DOCUMENT_LIST' => 'Lista e dokumentacionit',
  'LBL_SEARCH_FORM_TITLE' => 'Kërkim CAPA File',
  'LBL_DOCUMENT_ID' => 'ID e dokumentacionit',
  'LBL_ASSIGNED_TO' => 'drejtuar',
  'LBL_CATEGORY' => 'Kategoria',
  'LBL_SUBCATEGORY' => 'nënkategoria',
  'LBL_STATUS' => 'Statusi',
  'LBL_IS_TEMPLATE' => 'Është shabllon',
  'LBL_TEMPLATE_TYPE' => 'Lloji okumentacioni',
  'LBL_REVISION_NAME' => 'numri i rishikimit',
  'LBL_MIME' => 'Lloji pantomime',
  'LBL_REVISION' => 'rishikim',
  'LBL_DOCUMENT' => 'dokumentacion në lidhje me',
  'LBL_LATEST_REVISION' => 'rishikimi i fundit',
  'LBL_CHANGE_LOG' => 'ndryshimi i dokumentacionit',
  'LBL_ACTIVE_DATE' => 'data e publikimit',
  'LBL_EXPIRATION_DATE' => 'data e skadimit',
  'LBL_FILE_EXTENSION' => 'zgjatje e dosjes',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'E papërcaktuar',
  'LBL_NEW_FORM_TITLE' => 'E re CAPA File',
  'LBL_DOC_NAME' => 'emri i dokumentacionit',
  'LBL_FILENAME' => 'Emri i dosjes',
  'LBL_FILE_UPLOAD' => 'Dosja',
  'LBL_DOC_VERSION' => 'rishikim',
  'LBL_CATEGORY_VALUE' => 'Kategoria',
  'LBL_SUBCATEGORY_VALUE' => 'Nën kategoria',
  'LBL_DOC_STATUS' => 'statusi',
  'LBL_DET_TEMPLATE_TYPE' => 'lloji i dokumentacionit',
  'LBL_DOC_DESCRIPTION' => 'përshkrimi',
  'LBL_DOC_ACTIVE_DATE' => 'data e publikimit',
  'LBL_DOC_EXP_DATE' => 'data e skadimit',
  'LBL_LIST_FORM_TITLE' => 'CAPA Files lista',
  'LBL_LIST_DOCUMENT' => 'Dokumentacion',
  'LBL_LIST_CATEGORY' => 'Kategoria',
  'LBL_LIST_SUBCATEGORY' => 'Nën kategoria',
  'LBL_LIST_REVISION' => 'rishikim',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publikuar nga',
  'LBL_LIST_LAST_REV_DATE' => 'data e rishikimit',
  'LBL_LIST_VIEW_DOCUMENT' => 'Pamje',
  'LBL_LIST_DOWNLOAD' => 'Shkarko',
  'LBL_LIST_ACTIVE_DATE' => 'data e publikimit',
  'LBL_LIST_EXP_DATE' => 'data e skadimit',
  'LBL_LIST_STATUS' => 'Statusi',
  'LBL_LIST_DOC_TYPE' => 'Lloji dokumentacioni',
  'LBL_LIST_FILENAME' => 'Emri i dosjes',
  'LBL_SF_DOCUMENT' => 'Emri i dokumentit',
  'LBL_SF_CATEGORY' => 'Kategoria',
  'LBL_SF_SUBCATEGORY' => 'Nën kategoria',
  'LBL_SF_ACTIVE_DATE' => 'data e publikimit',
  'LBL_SF_EXP_DATE' => 'data e skadimit',
  'DEF_CREATE_LOG' => 'dokumentacioni i krijuar',
  'ERR_DOC_NAME' => 'emri i dokumentacionit',
  'ERR_DOC_ACTIVE_DATE' => 'data e publikimit',
  'ERR_DOC_EXP_DATE' => 'data e skadimit',
  'ERR_FILENAME' => 'emri i dosjes',
  'LBL_TREE_TITLE' => 'Dokumentacionet',
  'LBL_LIST_DOCUMENT_NAME' => 'emri i dokumentacionit',
  'LBL_MODULE_NAME_SINGULAR' => 'CAPA File',
  'LBL_HOMEPAGE_TITLE' => 'Mia CAPA Files',
  'LNK_NEW_RECORD' => 'Krijo CAPA File',
  'LNK_LIST' => 'Pamje CAPA Files',
  'LNK_IMPORT_CF_CAPA_FILES' => 'Import CAPA Files',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'shiko historinë',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitetet',
  'LBL_CF_CAPA_FILES_SUBPANEL_TITLE' => 'CAPA Files',
  'LNK_IMPORT_VCARD' => 'Import CAPA File vCard',
  'LBL_IMPORT' => 'Import CAPA Files',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CAPA File record by importing a vCard from your file system.',
  'LBL_CF_CAPA_FILES_FOCUS_DRAWER_DASHBOARD' => 'CAPA Files Focus Drawer',
  'LBL_CF_CAPA_FILES_RECORD_DASHBOARD' => 'CAPA Files Record Dashboard',
);